MANPATH(1)

NAVN
manpath - bestem søgesti for manualsider

SYNOPSIS
manpath [-qgdc?V] [-m system[,...]] [-C fil]

BESKRIVELSE
Hvis $MANPATH er angivet, så vil manpath vise dets indhold og udstede en advarsel. Hvis ikke vil manpath bestemme en egnet hierarkisøgesti for manualsiden og vise resultaterne.

The colon-delimited path is determined using information gained from the man-db configuration file – (/etc/manpath.config) and the user's environment.

TILVALG

-q, --quiet
    Vis ikke advarsler.

-d, --debug
    Vis fejlsøgningsinformation.

-c, --catpath
    Produce a catpath as opposed to a manpath. Once the manpath is determined, each path element is converted to its relative catpath.

-g, --global
    Produce a manpath consisting of all paths named as "global" within the man-db configuration file.

-m system[,...], --systems=system[,...]
    If this system has access to other operating systems' manual hierarchies, this option can be used to include them in the output of manpath. To include NewOS's manual page hierarchies use the option -m NewOS.

    The system specified can be a combination of comma delimited operating system names. To include the native operating system's manual page hierarchies, the system name man must be included in the argument string. This option will override the $SYSTEM environment variable.

-C fil, --config-file=fil
    Use this user configuration file rather than the default of ~/.manpath.

-?, --help
    Vis en hjælpebesked og afslut.

--usage
    Vis en kort hjælpebesked og afslut.

-V, --version
    Vis versionsinformation.

MILJØ

MANPATH
    If $MANPATH is set, manpath displays its value rather than determining it on the fly.

    See the SEARCH PATH section of manpath(5) for the default behaviour and details of how this environment variable is handled.

SYSTEM
    Hvis $SYSTEM er angivet, vil det have den samme effekt, som hvis den var blevet angivet som argument for tilvalget -m.

FILER

/etc/manpath.config
    konfigurationsfil for man-db.

SE OGSÅ
apropos(1), man(1), whatis(1)

FORFATTER
Wilf. (G.Wilford@ee.surrey.ac.uk).
Fabrizio Polacco (fpolacco@debian.org).
Colin Watson (cjwatson@debian.org).

FEJL
https://gitlab.com/man-db/man-db/-/issues
https://savannah.nongnu.org/bugs/?group=man-db